Page MenuHomePhabricator

Implement 'newbies' mode for Special:NewFiles
Closed, ResolvedPublic

Description

Implement 'newbies' mode for Special:NewFiles, akin to https://commons.wikimedia.org/wiki/Special:Contributions/newbies, but for NewFiles.

Details

Related Gerrit Patches:

Event Timeline

matmarex created this task.Dec 23 2015, 9:25 PM
matmarex raised the priority of this task from to Normal.
matmarex updated the task description. (Show Details)
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptDec 23 2015, 9:25 PM
MarkTraceur moved this task from Untriaged to Triaged on the Multimedia board.Dec 5 2016, 10:00 PM

Change 341767 had a related patch set uploaded (by Matthias Mullie):
[mediawiki/core] Allow filtering on newbies in Special:NewFiles

https://gerrit.wikimedia.org/r/341767

Change 341767 merged by jenkins-bot:
[mediawiki/core@master] Allow filtering on newbies in Special:NewFiles

https://gerrit.wikimedia.org/r/341767

matthiasmullie closed this task as Resolved.Jun 27 2017, 1:57 PM
matthiasmullie claimed this task.